:root{
    --nb-user-register-onload-1-title-fs: 20px;
    --nb-user-register-onload-1-title-lh: 24px;
    --nb-user-register-onload-1-title-fw: 600;
    --nb-user-register-onload-1-description-fs: 14px;
    --nb-user-register-onload-1-description-lh: 18px;
}
.nb-user-register-onload-1{
    display: flex;
    flex-direction: column;
    gap: 24px;
    align-items: flex-start;
    .nb-content-wrapper{
        > * + *{
            margin-top: 10px;
        }
        .title{
            font-size: var(--nb-user-register-onload-1-title-fs);
            line-height: var(--nb-user-register-onload-1-title-lh);
            font-weight: var(--nb-user-register-onload-1-title-fw);
        }
        .description{
            margin-top: 5px;
            font-size: var(--nb-user-register-onload-1-description-fs);
            line-height: var(--nb-user-register-onload-1-description-lh);
        }
    }

    .nb-btn{
        width: 100%;
    }

    .form-floating .form-control.nb-input{
        border-radius: 8px;
        width: 100%;
        border: 1px solid var(--nb-color-gray-300);
        height: 50px;
    }

    .nb-input-wrapper{
        width: 100%;
    }

    .nb-form-group:not(:last-child){
        margin-bottom: 10px;
    }

    .form-floating .nb-float-label{
        line-height: unset;
        padding: 15px 10px;
    }

    .nb-label{
        line-height: unset;
    }
}